 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 24, 81, 0.7), rgba(0, 24, 81, 0.7)), url('https://assets.nicepagecdn.com/681d076e/6309390/images/IMG_4962.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 170px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 29px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  border-style: solid;
  --radius: 7px;
  font-weight: 700;
  margin: 41px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 42.41%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 379px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 692px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 572px;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/681d076e/6309390/images/IMG_0703.jpg");
  background-position: 41.7% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 45px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  border-style: solid;
  --radius: 7px;
  background-image: none;
  font-weight: 700;
  margin: 28px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 33px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-2 .u-image-1 {
    min-height: 472px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 472px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-2 .u-image-1 {
    min-height: 362px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-2 .u-image-1 {
    min-height: 543px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-2 .u-image-1 {
    min-height: 342px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.8rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 478px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 27px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 431px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-5 {
  margin: 27px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 502px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 200px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 210px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 60px 30px;
}

.u-section-4 .u-text-1 {
  margin: 27px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 124px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}